#include LIBC.H
main(argc,argv)
int argc;
char*argv[];
{
FILE*fp;
char ch,count;
if(argc<2)
   {
printf("Нужно вводить имя файла как аргумент\n");
exit(0);
   }
if((fp=fopen(argv[1],"r"))==NULL)
     {
printf("\nОшибка открытия файла\n");
exit(0);
     }
printf("%c%c",0x1b,0x45);
count=0;
while((ch=getc(fp))!=0x1a)
     {
if(ch==0x0a||ch==0x0d||ch>=0x20||ch==0x09)
     putchar(ch);
if(ch==0x0d)
count+=1;
if(count>14)
start(&count);
      }
fclose(fp);
printf("\n\n");
}


ex